# DTDHandler.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Env.h"`
`#include "ACEXML/common/SAXExceptions.h"`

Include dependency graph for DTDHandler.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_DTDHandler
| ACEXML_DTDHandler. More...

## Detailed Description

Id
  DTDHandler.h,v 1.8 2005/04/20 16:22:53 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>